/**----------------------------
Static Top Navigations Start
----------------------------**/
.tl-staticinner-navigation .navbar-wrapper { left: 0; position: absolute; right: 0;  top: 0;z-index: 20;}
.tl-staticinner-navigation .navbar-wrapper { margin-top: 20px; }
.tl-staticinner-navigation  .navbar-nav > li > a { font-weight: 600; text-transform: uppercase;}
.navbar-static-top .navbar-nav.pull-right { padding-right: 40px;}
.navbar-static-top .nav-searchicon { position: absolute; right: 0; top: 0;}
/* .tl-fixed-header{ background: #f5b335; height: 40px; position: fixed; top: 0; transition: top 0.2s ease-in-out;  width: 100%; z-index:999;} */
.tl-staticinner-navigation.nav-up .navbar-wrapper .navbar {border-bottom:none!important; margin-bottom:0;}
.tl-staticinner-navigation.nav-up .navbar-wrapper { background: #00BCD4 none repeat scroll 0 0!important; margin-top:0; -webkit-box-shadow:1px 1px 2px #000000; -moz-box-shadow:1px 1px 2px #000000; -ms-box-shadow:1px 1px 2px #000000; box-shadow:1px 1px 2px #000000;}
.nav-up{ background: #f5b335; height: 40px; position: fixed; top: 0; transition: top 0.5s ease-in-out 0s; width: 100%;z-index:999;}
.tl-staticinner-navigation .navbar-inverse {background-color: rgba(255, 255, 255, 0.1)!important; border-color: #080808;  border-radius: 4px;}
.tl-staticinner-navigation.nav-up .navbar-wrapper .navbar-inverse { background: #00BCD4 none repeat scroll 0 0!important;}
/* .tl-staticinner-navigation  .navbar-inverse .navbar-nav > .active > a, .tl-staticinner-navigation  .navbar-inverse .navbar-nav > .active > a:focus, .tl-staticinner-navigation  .navbar-inverse .navbar-nav > .active > a:hover { background-color: darkturquoise; color: #fff;
} */
/**close-menu-**/

/**close-menu-**/
/**dropdown-menu***/
.tl-staticinner-navigation .navbar .dropdown-menu li > a, .navbar.navbar-default .dropdown-menu li > a {
  background: #00bcd4 none repeat scroll 0 0 !important;
  color: #fff;
  font-size: 14px !important;
  padding: 8px 16px !important;
  transition: all 0.3s ease-in-out 0s;
}
/**---------------------------
Static Top Navigations  End
--------------------------**/

/**-----------------------------------------------------
fixed sticky navigation start 
----------------------------------------------------**/

.navbar-brand { font-size: 24px;}
.navbar-container { padding: 10px 0 10px 0;}
.navbar.navbar-fixed-top.fixed-theme { background-color: #222; border-color: #080808;  box-shadow: 0 0 5px rgba(0,0,0,.8);border-bottom: medium none transparent;}
.navbar-brand.fixed-theme { font-size: 18px;}
.navbar-container.fixed-theme { padding: 0;}
.navbar-container .fixed-theme .navbar-nav > .active > a, .navbar-container .fixed-theme .navbar-nav > .active > a:focus, .navbar-container .fixed-theme .navbar-nav > .active > a:hover { color: #FFF;}
.navbar-fixed-top,
.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container, .navbar-container .navbar-brand, .navbar-container .navbar-header{
    transition: 0.8s;
    -webkit-transition:  0.8s;
    -moz-transition:  0.8s;
    -ms-transition:  0.8s;
}

/**layout fixedsticky 1 **/
.tl-fixedsticky-navbar .navbar, .tl-fixedsticky-navbar .navbar.navbar-default {background-color: #00bcd4;color: rgba(255, 255, 255, 1);}
.tl-fixedsticky-navbar  .navbar .dropdown-menu li > a, .navbar.navbar-default .dropdown-menu li > a { background: #00bcd4 none repeat scroll 0 0 !important; color: #fff; font-size: 14px !important; padding: 8px 16px !important;
 transition: all 0.3s ease-in-out 0s;
}
/**header layout 1 **/
	.tl-fixedsticky-navbar .navbar-brand img { margin-top: -4px;}
	.tl-fixedsticky-navbar .nav-searchicon {position: absolute;right: 0;top: 0;}
	.tl-fixedsticky-navbar .navbar-nav.pull-right {padding-right: 40px;}
/**header layout 1 **/
	.tl-fixedsticky-navbar   .navbar-nav > li > a { font-weight: 600; text-transform: uppercase;}
@media only screen and (max-width:767px){
.tl-fixedsticky-navbar .container {width: 95%;}
.tl-fixedsticky-navbar .navbar-nav.pull-right { float: none !important;}
}
/**layout fixedsticky 1 **/
/****2****/

.tl-sticky-up .navbar { height: 100px; transition: height 0.3s ease 0s;}
.tl-sticky-up .navbar-brand {height: 100px; line-height: 40px;padding-top: 30px; font-size:24px;}
.tl-sticky-up .navbar-brand {}
.tl-sticky-up .navbar-nav a { line-height: 100px; padding: 0 15px; transition: all 0.3s ease 0s;}
.tl-sticky-down .navbar { height:50px;}
.tl-sticky-down .navbar-nav a { line-height: 50px; padding: 0 15px; transition: all 0.3s ease 0s;}
.tl-sticky-down .navbar-brand {
  font-size:18px;
}

/***----------------------------------------------------
fixed sticky navigation End
----------------------------------------------------***/

/***----------------------------------------------------
default navigation Start
----------------------------------------------------***/
.tl-default-navbar .navbar, .tl-default-navbar .navbar.navbar-default {background-color: #00bcd4;color: rgba(255, 255, 255, 1);}
.tl-default-navbar  .navbar .dropdown-menu li > a, .navbar.navbar-default .dropdown-menu li > a { background: #00bcd4 none repeat scroll 0 0 !important; color: #fff; font-size: 14px !important; padding: 8px 16px !important;
 -webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
 .tl-default-navbar-center { background: #333 none repeat scroll 0 0; text-align: center;}
 .tl-default-navbar  .navbar-nav > li > a { font-weight: 600; text-transform: uppercase;}
/***----------------------------------------------------
default navigation Start
----------------------------------------------------***/
/***----------------------------------------------------
fixed sticky navigation scroll down fixed header Start
----------------------------------------------------***/
.tl-fixed-header{
	position:fixed; 
	top:0; 
	left:0;
}
.tl-main-navbar-wrapper .navbar {
  margin-bottom: 0;
}
/***----------------------------------------------------
fixed sticky navigation scroll down fixed header Start
----------------------------------------------------***/


/***----------------------------------------------------
fixed Footer start
----------------------------------------------------****/
.tl-parallax-footer {background: #152d3f none repeat scroll 0% 0%;color: rgb(56, 148, 191);width: 100% !important;}
.container-outer-bg {background: white none repeat scroll 0 0;}
.tl-footer-parallax-bottom {padding: 10px;}
.tl-footer-parallax-bottom p {margin: 10px 0;}
/***----------------------------------------------------
fixed footer End
----------------------------------------------------***/

@media screen and (max-width: 767px) {
  /***static top navigations ****/
  .tl-staticinner-navigation .navbar-wrapper { position: inherit; margin-top:0; background:#222;}
  .tl-staticinner-navigation .navbar-wrapper .navbar {border-bottom:none!important; margin-bottom:0!important;}
   /***sticky navigations ****/
  .navbar-fixed-top .navbar-container { margin: 0 15px; padding: 0;}
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-top .navbar-form {
  border-color: #333;
}  
}